package com.yeejoin.equipmanage.common.enums;

/**
 * @Description: 颜色
 *
 * @Author: Wanglulu
 * @Date: 2020/12/24 19:20
 * @Version 0.0.1
 */
public enum ColorEnum {

    RED("#EF2805","火警-红色"),
    ORANGE("#FFA500","故障-橙色"),
    GREY("#0000FF","屏蔽-灰色"),
    GREEN("#00E12E","正常-绿色");

    private String code; // 颜色值
    private String text; // 描述

    ColorEnum(String code, String text) {
        this.code = code;
        this.text = text;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
